<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="384a2a4d-6bea-421b-b746-a839b9cc03aa" name="Default Changelist" comment="">
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/front/compte.php" beforeDir="false" afterPath="$PROJECT_DIR$/front/compte.php" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ComposerSettings" doNotAsk="true" synchronizationState="SYNCHRONIZE">
    <pharConfigPath>$PROJECT_DIR$/sciences_u_b3_php_mvc/composer.json</pharConfigPath>
    <execution />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="PhpWorkspaceProjectConfiguration">
    <include_path>
      <path value="$PROJECT_DIR$/sciences_u_b3_php_mvc/vendor/symfony/http-foundation" />
      <path value="$PROJECT_DIR$/sciences_u_b3_php_mvc/vendor/symfony/service-contracts" />
      <path value="$PROJECT_DIR$/sciences_u_b3_php_mvc/vendor/symfony/cache-contracts" />
      <path value="$PROJECT_DIR$/sciences_u_b3_php_mvc/vendor/symfony/var-exporter" />
      <path value="$PROJECT_DIR$/sciences_u_b3_php_mvc/vendor/symfony/requirements-checker" />
      <path value="$PROJECT_DIR$/sciences_u_b3_php_mvc/vendor/symfony/dependency-injection" />
      <path value="$PROJECT_DIR$/sciences_u_b3_php_mvc/vendor/symfony/debug" />
      <path value="$PROJECT_DIR$/sciences_u_b3_php_mvc/vendor/symfony/process" />
      <path value="$PROJECT_DIR$/sciences_u_b3_php_mvc/vendor/symfony/polyfill-mbstring" />
      <path value="$PROJECT_DIR$/sciences_u_b3_php_mvc/vendor/symfony/console" />
      <path value="$PROJECT_DIR$/sciences_u_b3_php_mvc/vendor/symfony/polyfill-intl-grapheme" />
      <path value="$PROJECT_DIR$/sciences_u_b3_php_mvc/vendor/doctrine/lexer" />
      <path value="$PROJECT_DIR$/sciences_u_b3_php_mvc/vendor/doctrine/cache" />
      <path value="$PROJECT_DIR$/sciences_u_b3_php_mvc/vendor/doctrine/inflector" />
      <path value="$PROJECT_DIR$/sciences_u_b3_php_mvc/vendor/doctrine/dbal" />
      <path value="$PROJECT_DIR$/sciences_u_b3_php_mvc/vendor/doctrine/common" />
      <path value="$PROJECT_DIR$/sciences_u_b3_php_mvc/vendor/doctrine/annotations" />
      <path value="$PROJECT_DIR$/sciences_u_b3_php_mvc/vendor/doctrine/instantiator" />
      <path value="$PROJECT_DIR$/sciences_u_b3_php_mvc/vendor/composer" />
      <path value="$PROJECT_DIR$/sciences_u_b3_php_mvc/vendor/doctrine/persistence" />
      <path value="$PROJECT_DIR$/sciences_u_b3_php_mvc/vendor/doctrine/event-manager" />
      <path value="$PROJECT_DIR$/sciences_u_b3_php_mvc/vendor/doctrine/orm" />
      <path value="$PROJECT_DIR$/sciences_u_b3_php_mvc/vendor/doctrine/deprecations" />
      <path value="$PROJECT_DIR$/sciences_u_b3_php_mvc/vendor/doctrine/collections" />
      <path value="$PROJECT_DIR$/sciences_u_b3_php_mvc/vendor/psr/container" />
      <path value="$PROJECT_DIR$/sciences_u_b3_php_mvc/vendor/psr/cache" />
      <path value="$PROJECT_DIR$/sciences_u_b3_php_mvc/vendor/twig/twig" />
      <path value="$PROJECT_DIR$/sciences_u_b3_php_mvc/vendor/psr/log" />
      <path value="$PROJECT_DIR$/sciences_u_b3_php_mvc/vendor/stripe/stripe-php" />
      <path value="$PROJECT_DIR$/sciences_u_b3_php_mvc/vendor/symfony/polyfill-php80" />
      <path value="$PROJECT_DIR$/sciences_u_b3_php_mvc/vendor/symfony/polyfill-php73" />
      <path value="$PROJECT_DIR$/sciences_u_b3_php_mvc/vendor/symfony/cache" />
      <path value="$PROJECT_DIR$/sciences_u_b3_php_mvc/vendor/symfony/dotenv" />
      <path value="$PROJECT_DIR$/sciences_u_b3_php_mvc/vendor/symfony/polyfill-php81" />
      <path value="$PROJECT_DIR$/sciences_u_b3_php_mvc/vendor/symfony/polyfill-ctype" />
      <path value="$PROJECT_DIR$/sciences_u_b3_php_mvc/vendor/symfony/config" />
      <path value="$PROJECT_DIR$/sciences_u_b3_php_mvc/vendor/symfony/polyfill-php72" />
      <path value="$PROJECT_DIR$/sciences_u_b3_php_mvc/vendor/symfony/event-dispatcher" />
      <path value="$PROJECT_DIR$/sciences_u_b3_php_mvc/vendor/symfony/web-server-bundle" />
      <path value="$PROJECT_DIR$/sciences_u_b3_php_mvc/vendor/symfony/polyfill-intl-idn" />
      <path value="$PROJECT_DIR$/sciences_u_b3_php_mvc/vendor/symfony/filesystem" />
      <path value="$PROJECT_DIR$/sciences_u_b3_php_mvc/vendor/symfony/event-dispatcher-contracts" />
      <path value="$PROJECT_DIR$/sciences_u_b3_php_mvc/vendor/symfony/polyfill-intl-normalizer" />
      <path value="$PROJECT_DIR$/sciences_u_b3_php_mvc/vendor/symfony/mime" />
      <path value="$PROJECT_DIR$/sciences_u_b3_php_mvc/vendor/symfony/http-kernel" />
      <path value="$PROJECT_DIR$/sciences_u_b3_php_mvc/vendor/symfony/deprecation-contracts" />
      <path value="$PROJECT_DIR$/sciences_u_b3_php_mvc/vendor/symfony/string" />
    </include_path>
  </component>
  <component name="ProjectId" id="1s575xyjMpH7LJIdK38GkdCI5SM" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true">
    <ConfirmationsSetting value="2" id="Add" />
  </component>
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.OpenProjectViewOnStart" value="true" />
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="SHARE_PROJECT_CONFIGURATION_FILES" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="settings.editor.selected.configurable" value="preferences.pluginManager" />
  </component>
  <component name="RecentsManager">
    <key name="MoveFile.RECENT_KEYS">
      <recent name="$PROJECT_DIR$/include" />
      <recent name="$PROJECT_DIR$/front" />
    </key>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="384a2a4d-6bea-421b-b746-a839b9cc03aa" name="Default Changelist" comment="" />
      <created>1620150416759</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1620150416759</updated>
      <workItem from="1620150419758" duration="7411000" />
      <workItem from="1621266060902" duration="2436000" />
      <workItem from="1621269875914" duration="126000" />
      <workItem from="1621332553498" duration="283000" />
      <workItem from="1621438380929" duration="2798000" />
      <workItem from="1621442051980" duration="9638000" />
      <workItem from="1622568323528" duration="1950000" />
      <workItem from="1622579090600" duration="220000" />
      <workItem from="1623145691615" duration="4761000" />
      <workItem from="1624004641825" duration="130000" />
      <workItem from="1624522007050" duration="6256000" />
      <workItem from="1624996731974" duration="7706000" />
      <workItem from="1625042304117" duration="77000" />
      <workItem from="1625042651403" duration="3092000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="2" />
  </component>
  <component name="WindowStateProjectService">
    <state x="320" y="112" key="#com.intellij.execution.impl.EditConfigurationsDialog" timestamp="1624541330722">
      <screen x="0" y="0" width="1440" height="900" />
    </state>
    <state x="320" y="112" key="#com.intellij.execution.impl.EditConfigurationsDialog/0.0.1440.900@0.0.1440.900" timestamp="1624541330722" />
    <state x="540" y="377" key="NewPhpFileDialog" timestamp="1623395736218">
      <screen x="0" y="0" width="1440" height="900" />
    </state>
    <state x="540" y="377" key="NewPhpFileDialog/0.0.1440.900@0.0.1440.900" timestamp="1623395736218" />
    <state x="229" y="86" key="SettingsEditor" timestamp="1623392440473">
      <screen x="0" y="0" width="1440" height="900" />
    </state>
    <state x="229" y="86" key="SettingsEditor/0.0.1440.900@0.0.1440.900" timestamp="1623392440473" />
    <state width="500" height="445" key="SwitcherDM" timestamp="1620158629392">
      <screen x="0" y="0" width="1440" height="900" />
    </state>
    <state width="500" height="445" key="SwitcherDM/0.0.1440.900@0.0.1440.900" timestamp="1620158629392" />
    <state x="609" y="175" width="599" height="538" key="find.popup" timestamp="1625183814085">
      <screen x="0" y="0" width="1440" height="900" />
    </state>
    <state x="609" y="175" width="599" height="538" key="find.popup/0.0.1440.900@0.0.1440.900" timestamp="1625183814085" />
    <state x="385" y="196" width="670" height="676" key="search.everywhere.popup" timestamp="1623394022619">
      <screen x="0" y="0" width="1440" height="900" />
    </state>
    <state x="385" y="196" width="670" height="676" key="search.everywhere.popup/0.0.1440.900@0.0.1440.900" timestamp="1623394022619" />
  </component>
</project>